This short description is taken from the method source. Unless noted, the response fields follow VK API v5.
| Parameter | Type | Required | Description |
|---|---|---|---|
type |
mixed | no | |
owner_id |
mixed | no | |
item_id |
mixed | no | |
page_url |
mixed | no | |
filter |
mixed | no | |
friends_only |
mixed | no | |
extended |
mixed | no | |
offset |
mixed | no | |
count |
mixed | no | |
skip_own |
mixed | no | |
access_key |
mixed | no |
curl -s -X POST 'https://durovloh.net/api.php' \ -d 'method=likes.getList' \ -d 'access_token=USER_TOKEN'